.one-fr .h3{
    text-align: left !important;
}
 .ap-banner-cnt .h1 {
    font-size: 44px;
    line-height: 1.3;
    font-weight: 700;
}
.sr-first-sec .h2{
    line-height: 1.3;
    font-size: 42px;
    color: #222;
    font-weight: 600;
    margin-bottom: 30px;
    text-align: center;
}
.sr-first-sec p,
.ap-banner-cnt p {
  line-height: 1.5;
  font-size: 18px;
}
.mx70 {
  max-width: 70%;
  margin: 0 auto;
}
.service-slider .h3 {
  line-height: 1.4;
  font-size: 19px;
  margin-bottom: 14px;
    color: #6b3c87;
}
.service-slider .h3 br{
    display: none;
}
.ap-transuae .see-what-slider {
  margin-top: 90px;
  margin-bottom: 120px;
}
.main-wrapper-inner .ap-hero .row {
  align-items: center;
}
#stickytrans {
  padding: 90px 0;
}
.ecommerce--endtoend{
  padding-top: 90px;
  padding-bottom: 90px;
    margin-bottom: 90px;
}
.wd_adjust {
  width: 235px;
}
.last-p{
    margin-bottom: 35px;
}
.sr-first-sec .row{
    margin-bottom: 90px;
}
.Seamless-before-cnt .h3,
.burj-next-cnt .h3 {
    line-height: 1.3;
    font-size: 42px;
}

.Seamless-before-cnt p,
.burj-next-cnt p {
  font-size: 18px;
  line-height: 1.4;
}
.wrkwithu.btttn.ecom-adjust {
  margin-right: 0;
  width: auto;
}
#stickytrans .row {
  align-items: start;
}
.sticky-col {
  position: sticky;
  top: 180px;
  margin-top: 100px;
}
.sticky-border2 {
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
  left: -45px;
  top: 53px;
  height: 0;
}
.sticky-border2 li {
  background: #E7E7E7;
  width: 3px;
  height: 291px;
  position: relative;
  margin: 0px 0 30px;
}
.sticky-border2 li:nth-child(2) {
  height: 266px;
}
.sticky-border2 li:nth-child(3) {
  height: 293px;
}
.sticky-border2 li:nth-child(4) {
  height: 238px;
}

.sticky-border2 li:last-child {
  background: none;
  height: auto;
  width: auto;
}
.sticky-border2 li::after {
  content: '';
  border-radius: 25px;
  background: linear-gradient(90deg, #BC3687 0.04%, #603A8A 99.99%);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  position: absolute;
  top: -24px;
  left: -9px;
}
.total-col {
  position: relative;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 35px;
  margin-top: 40px;
}

.five-col {
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.15);
  padding: 25px;
  position: relative;
}
.five-col h3.h3{
  margin: 0;
  color: #000;
  font-size: 20px;
  font-weight: 700;
  margin: 0px 0 16px;
}
#stickytrans .five-col p {
  color: #444;
  font-size: 17px !important;
  font-weight: 400 !important;
  margin-bottom: 0;
  line-height: 28px !important;
}
.burj-img{
    text-align: center;
    margin-top: 0;
}
#stickytrans .burj-img img {
  width: 75%;
}
.burj-img::after {
  animation: jerkingEffect 5s ease-in-out infinite;
}
@keyframes jerkingEffect {
  0%, 100% {
    transform: translateX(-15px); /* Start at original position */
  }
  50% {
    transform: translateX(0px); /* Slight move to the right */
  }
}
.ecommerce-services{
    padding-top: 60px;
}
 .col-cs-4 {
    background-position: 107% 50%;
}
.col-cs-4 p{
    color: #444;
}
.many-industries .h3 {
  margin-bottom: 50px;
}
.hwitwk-content-new .h2 {
  font-size: 55px;
  color: #fff !important;
  text-align: center;
  max-width: 60%;
  margin: 0 auto;
  margin-bottom: 40px;
}
.app-process .hwitwk-box h3 {
    font-size: 20px !important;
    line-height: 1.2;
    text-align: left;
    max-width: 78%;
    margin-top: 0;
    margin-bottom: 20px;
}
.hwitwk-box p {
  text-align: left;
}
.app-panel p, .app-panel li{
    color: #444;
}
.ecom_app-process .hwitwk-box img {
  display: none;
}
.ecom_app-process.app-process .hwitwk-box h3 {
  max-width: 100%;
  font-weight: 500;
}
.ecom_app-process.app-process .hwitwk-box::after {
  content: "01";
  position: absolute;
  bottom: 0;
  font-size: 100px;
  right: 20px;
  font-weight: bold;
  opacity: 0.1;
  color: #b53687;
}
.ecom_app-process.app-process .hwitwk-box.two::after {
  content: "02";
}
.ecom_app-process.app-process .hwitwk-box.three::after {
  content: "03";
}
.ecom_app-process.app-process .hwitwk-box.four::after {
  content: "04";
}

/*------------- # Food Delivery # --------------*/
.food_dl-app .slick-track {
  display: flex;
}
.food-dl-hero .h1 {
  font-size: 48px;
  margin-bottom: 25px;
}
.ap-hero.food-dl-hero p {
  margin-bottom: 20px !important;
  font-size: 18px;
  line-height: 1.8;
  margin-top: 0;
}
.food-dl-app p {
  line-height: 1.8;
}
.food-dl-app .wrkwithu.btttn {
  width: auto !important;
  margin-top: 20px;
}
.food_dl-endtoend {
  padding-top: 90px;
  padding-bottom: 90px;
  margin-bottom: 90px;
}
.food_dl-endtoend p {
  line-height: 1.8 !important;
}
.food_dl-endtoend .wrkwithu.btttn.ecom-adjust {
  margin-top: 30px;
}
.food_whybus .h2 {
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.food_whybus p {
  max-width: 70%;
  margin: 0 auto !important;
  margin-bottom: 20px !important;
}
.benifts_food-dl .sticky-border2 li {
  height: 181px;
}
.food_dl-app h2.h3 {
  margin-bottom: 20px;
}
.food_dl-app h2.h3 {
  margin-bottom: 20px;
  font-size: 40px;
}
.benifts_gro-dl .burj-img::after ,
.benifts_food-dl .burj-img::after {
  display: none;
}
#stickytrans.benifts_food-dl .burj-img img {
  width: 100% !important;
  left: -90px;
  position: relative;
}
.ecom_app-process.app-process.fd-process .hwitwk-box::after {
  display: none;
}
.food__FAQ .h3 {
  font-size: 40px;
}
#stickytrans.benifts_gro-dl .burj-img img {
  width: 100% !important;
  left: -90px;
  position: relative;
}
.benifts_gro-dl .sticky-border2 li {
  height: 266px;
}
.benifts_gro-dl .sticky-border2 li:nth-child(2) {
  height: 290px;
}
.benifts_gro-dl .sticky-border2 li:nth-child(3) {
  height: 293px;
}
.benifts_gro-dl .sticky-border2 li:nth-child(4) {
  height: 296px;
}
.fnt-ad-gro{
  font-size: 45px !important;
  line-height: 1.3 !important;
}
.service-slider-2col .h3 {
    line-height: 1.4;
    font-size: 19px;
    margin-bottom: 14px;
    color: #6b3c87;
    font-weight: 600;
}
.service-slider-2col .h3 br{
    display: none;
}
#stickytrans.benifts_gro-dl .burj-img img{
    width: auto !important;
}
.service-slider-2col .col-cs-4 {
  border: 1px solid #e5e5e596;
}
.service-slider-2col {
  margin-bottom: 40px;
}
.fnt-ad-gro {
  font-size: 40px !important;
  line-height: 1.3 !important;
}

/*--------------- Pharmacy Delivery App -----------------*/
.pharmacy-hero.food-dl-hero .h1 {
  font-size: 47px;
  margin-bottom: 25px;
}
.benifits_pharmcy-dl .sticky-border2 li:nth-child(4) {
  height: 152px;
}
#stickytrans.benifts_food-dl .burj-img img.img_left-mobile {
  max-width: 75%;
  left: 0;
}
@media only screen and (min-width: 1750px) {
  .service-slider .h3 {
    line-height: 35px;
    font-size: 22px;
  }
}

/*------------- # Home Services App # --------------*/

.home-sr-hero .h1 {
  font-size: 48px;
  margin-bottom: 25px;
}
.ap-hero.home-sr-hero p {
  margin-bottom: 20px !important;
  font-size: 18px;
  line-height: 1.8;
  margin-top: 0;
}
.benifts_gro-dl.befits__service-mob .sticky-border2 li {
  height: 292px;
}
.benifts_gro-dl.befits__service-mob .sticky-border2 li:nth-child(2) {
  height: 265px;
}

/*------------- # Maintenance App # --------------*/
.benifts_gro-dl.befits__maintain-mob .sticky-border2 li {
  height: 209px;
}
.benifts_gro-dl.befits__maintain-mob .sticky-border2 li:nth-child(2) {
  height: 210px;
}
.beauty__app-bdy .app-panel p {
  padding-bottom: 0;
}
.maint_app .slick-track {
    display: flex !important;
}

.maint_app .slick-slide {
    height: auto !important;
    display: flex !important;
}

.maint_app .slick-slide > div {
    display: flex;
    width: 100%;
}

.maint_app .col-cs-4 {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.five-col h3.h3 {
  font-size: 20px !important;
}
/*------------- # beauty App # --------------*/

.benifts_gro-dl.befits__beauty-mob .sticky-border2 li:nth-child(2) {
  height: 236px;
}
.benifts_gro-dl.befits__beauty-mob .sticky-border2 li:nth-child(3) {
  height: 265px;
}
.benifts_gro-dl.befits__beauty-mob .sticky-border2 li:nth-child(4) {
  height: 265px;
}
@media only screen and (max-width: 1750px){
    .ap-banner-cnt .h1 {
        font-size: 38px !important;
        margin-bottom: 0;
    }
    .Seamless-before-cnt p, .burj-next-cnt p,
    .sr-first-sec p, .ap-banner-cnt p,
    .Seamless-before-cnt p, .burj-next-cnt p {
      font-size: 16px;
      line-height: 1.5;
    }
    .Seamless-before-cnt .h3, .burj-next-cnt .h3 {
        line-height: 1.3;
        font-size: 34px;
        margin-bottom: 20px;
    }
    .ap-transuae .see-what-slider {
      margin-top: 50px;
      margin-bottom: 70px;
    }
    .ecommerce--endtoend {
      padding-top: 50px;
      padding-bottom: 50px;
      margin-bottom: 50px;
    }
    .sr-first-sec .h2 {
        line-height: 1.3;
        font-size: 34px;
        margin-bottom: 20px;
    }
    #stickytrans {
      padding: 60px 0;
    }
     #stickytrans .five-col p {
        font-size: 15px !important;
        line-height: 1.5 !important;
    }
    .sticky-border2 li {
      height: 274px;
    }
    .sticky-border2 li:nth-child(2) {
      height: 236px;
    }
    .sticky-border2 li:nth-child(3) {
      height: 280px;
    }
    .sr-snd-sec h2, .sr-snd-sec h3 {
      font-size: 40px;
      margin-bottom: 20px;
    }
    .ourtechstack p {
      line-height: 1.5;
     }
     .case-toparea .h3 {
      margin-bottom: 15px;
    }
    .case-studies-wrapper {
      padding-top: 60px;
      padding-bottom: 40px;
    }
    .ecom_app-process .hwitwk-box p{
      padding-right: 0;
      font-size: 12px !important;
    }
    .ecom_app-process.app-process .hwitwk-box::after {
      font-size: 75px;
      right: 10px;
      line-height: 1.2;
    }
    .app-process .hwitwk-box h3{
        font-size: 19px !important;
    }
    .app-ac-wrapper p {
      font-size: 15px !important;
      line-height: 1.6;
    }
    .many-industries {
      margin-bottom: 60px;
    }
    .service-slider .col-cs-4 {
      box-shadow: 0px 0px 10px #ececec;
    }
    /*----------------*/
    .ap-banner-cnt .h1 {
      font-size: 50px;
    }
    .burj-next-cnt p {
      font-size: 16px !important;
    }
    .sr-first-sec p {
      font-size: 16px;
    }

    .hwitwk-box p {
      font-size: 13px !important;
      line-height: 1.5;
    }
    .app-panel p {
      font-size: 16px;
    }
    .sr-first-sec .h2{
        font-size: 43px;
    }
    .case-toparea .h3 {
      font-size: 41px;
      line-height: 1.4;
    }
    .hwitwk-content-new .h2 {
      font-size: 41px;
    }
    /*------------- # Food Delivery 1750 # --------------*/
    .food-dl-hero .h1 {
        font-size: 41px !important;
        margin-bottom: 20px;
    }
    .food-dl-app p {
      line-height: 1.8 !important;
    }
    .food_dl-app h2.h3 {
      margin-bottom: 15px;
      font-size: 35px;
    }
    .food__FAQ .h3 {
      font-size: 35px;
    }
    .benifts_food-dl .sticky-border2 li {
      height: 163px !important;
    }
    .fd-dev-body .Seamless-before-cnt .h3, 
    .fd-dev-bod .burj-next-cnt .h3{
        font-size: 36px;
    }
    /*----------- Grocery APP -----------*/
    #stickytrans.benifts_gro-dl .burj-img img {
      width: 75% !important;
      left: 0 !important;
    }
    .benifts_gro-dl .sticky-border2 li {
      height: 253px;
    }
    .benifts_gro-dl .sticky-border2 li:nth-child(2) {
      height: 257px !important
    }
    .benifts_gro-dl .sticky-border2 li:nth-child(3) {
      height: 250px;
    }
    .benifts_gro-dl .sticky-border2 li:nth-child(4) {
      height: 280px;
    }
    /*---------- home services app --------*/
    .home-sr-hero .h1{
        font-size: 41px !important;
        margin-bottom: 20px;
    }
    .ap-hero.home-sr-hero p{
        font-size: 16px;
        padding-right: 10px;
    }
    
    .benifts_gro-dl.befits__service-mob .sticky-border2 li{
      height: 253px;
    }
    .benifts_gro-dl.befits__service-mob .sticky-border2 li:nth-child(2){
        height: 233px !important;
    }
    .benifts_gro-dl.befits__service-mob .sticky-border2 li:nth-child(3){
        height: 275px !important;
    }
    
    /*------------- # Maintenance App # --------------*/
    .benifts_gro-dl.befits__maintain-mob .sticky-border2 li {
        height: 209px;
    }
    .benifts_gro-dl .sticky-border2 li:nth-child(2) {
        height: 209px !important;
    }
    .benifts_gro-dl.befits__maintain-mob .sticky-border2 li:nth-child(4) {
      height: 189px !important;
    }
    .benifts_gro-dl.befits__beauty-mob .sticky-border2 li{
        height: 232px;
    }
    .benifts_gro-dl.befits__beauty-mob .sticky-border2 li:nth-child(2) {
      height: 236px !important;
    }
    .benifts_gro-dl.befits__beauty-mob .sticky-border2 li:nth-child(3) {
      height: 265px !important;
    }
    .benifts_gro-dl.befits__beauty-mob .sticky-border2 li:nth-child(4) {
      height: 265px !important;
    }
}

@media only screen and (max-width: 1400px){
    #stickytrans.benifts_food-dl .burj-img img {
      left: -35px;
    }
}
@media only screen and (max-width: 1299px){
    #stickytrans.benifts_food-dl .burj-img img {
      left: 0px;
    }
}
@media only screen and (max-width: 1200px){
    .container {
      max-width: 96%;
    }
    .flip-box {
      width: calc(20% - 20px);
      margin: 0 10px;
      margin-bottom: 20px;
    }
    .sr-first-sec .h2 {
        font-size: 35px;
    }
    .ap-banner-cnt .h1 {
        font-size: 38px !important;
        margin-bottom: 0;
    }
    .sticky-border2 li:nth-child(2) {
        height: 258px;
    }
    .ourtechstack {
      max-width: 96%;
      margin-left: auto;
      margin-right: auto;
    }
    .home-sr-hero .h1 {
        margin-bottom: 15px !important;
    }
}
@media only screen and (max-width: 1165px){
    .benifts_gro-dl .sticky-border2 {
      display: none !important;
    }
}
@media only screen and (max-width: 1100px){
    .ap-banner-cnt .h1 {
        font-size: 32px !important;
    }
    .col-md-5.offset-md-1 {
        margin-left: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .sr-snd-sec h3, 
    .sr-snd-sec h2,
    .sr-first-sec .h2, 
    .Seamless-before-cnt .h3, 
    .burj-next-cnt .h3 {
        font-size: 35px;
        line-height: 1.3;
        margin-bottom: 20px;
    }
    .ap-cuscol {
      width: 100% !important;
      float: none;
    }
    .ourtechstack .row {
      margin: 0 !important;
    }
    
    .industries-row {
      display: flex;
      flex-wrap: wrap;
      gap: 20px;
      justify-content: center;
    }
    .app-process .col-md-3 {
      max-width: 50%;
      flex: 0 0 50%;
      margin-bottom: 20px;
    }
    .app-process .hwitwk-box {
      height: 240px;
      background-repeat: no-repeat;
    }
    .ecommerce--endtoend,
    #stickytrans,
    .case-studies-wrapper,
    .app-process{
        padding: 50px 0;
    }
    .ecommerce--endtoend,
    .many-industries{
        margin-bottom: 50px;
    }
    .ap-transuae .see-what-slider {
      margin-top: 50px;
      margin-bottom: 50px;
    }
    .burj-img::after {
        display: none;
    }
    .sr-first-sec .one-fr img {
      width: 60px;
    }
    /*------- food delivery 1100px ----------*/
    .food-dl-hero .h1 {
        font-size: 37px !important;
        margin-bottom: 20px !important;
    }
    .food_dl-endtoend {
      padding-top: 50px;
      padding-bottom: 50px;
      margin-bottom: 50px;
    }
    .fd-process h3 br {
      display: none;
    }
    /*------- Grocery App delivery 1100px ----------*/
    .fnt-ad-gro {
      font-size: 35px !important;
    }
}
@media only screen and (max-width: 1024px){
   
    .sticky-border2 {
      display: none;
    }
    .ap-hero .row {
      align-items: center;
    }
    .burj-next-cnt {
      padding-left: 0 !important;
    }
    .sr-first-sec .row {
      margin-top: 30px;
    }
    /**--- food delivery 1024px ---**/
    .food-dl-app .burj-img-new {
        padding: 0 10px;
    }
    .food-dl-hero .h1 {
        font-size: 35px !important;
        margin-bottom: 20px !important;
    }
    .food_whybus p {
      max-width: 100%;
    }
    .food_whybus .h2 {
      max-width: 100%;
    }
    .pharmacy-hero.food-dl-hero .h1 span {
      color: #28163d;
    }
}
@media only screen and (max-width: 992px) {
    .food-dl-hero .h1 {
        font-size: 33px !important;
        margin-bottom: 20px !important;
      }
      .home-sr-hero .h1 {
        font-size: 33px !important;
        margin-bottom: 15px !important;
    }
    .ecommerce-services {
      padding-top: 50px;
    }
    .app-faqs-wrap {
      padding-top: 50px;
      padding-bottom: 50px;
    }
    .app-ac-wrapper {
      max-width: 100%;
    }
    .sr-first-sec .row {
      margin-bottom: 50px;
    }
    .many-industries .h3 {
      margin-bottom: 30px;
      font-size: 35px;
    }
    .case-toparea .h3 {
        font-size: 35px;
        line-height: 1.3;
    }
    .app-process .hwitwk-box img {
        display: none !important;
    }
    .ecom_app-process h3 br {
      display: none;
    }
    .one-fr {
      width: 100% !important;
    }
    .one-fr br {
      display: none;
    }
    .flip-box {
        width: calc(25% - 20px);
        margin: 0;
    }
    .ap-transuae .row > div {
      padding: 0 10px;
    }
    .sticky-col {
        position: relative;
        top: 0;
        margin-top: 0;
        margin-bottom: 50px;
    }
    .app-process .hwitwk-box img {
        display: block;
    }
    .sticky-border2 {
      display: none;
    }
    .burj-next-cnt {
      padding-left: 0 !important;
    }
    .ap-banner-cnt .h1 {
        font-size: 32px;
        margin-bottom: 0;
    }
    .header_right-sec ul li:nth-child(2){
        display: none;
    }
    .hwitwk-box {
        padding-top: 25px;
        padding-left: 25px;
    }
  .col-md-5.offset-md-1 {
      margin-left: 0;
      max-width: 50%;
      flex: 0 0 50%;
    }
    .request-frm {
       padding: 20px;
    }
    .request-frm .h2 {
      font-size: 25px;
    }
    .sr-snd-sec h3,
    .sr-snd-sec h2, 
    .sr-first-sec .h2, 
    .Seamless-before-cnt .h3, 
    .burj-next-cnt .h3,
    .Seamless-before-cnt .h3, 
    .burj-next-cnt .h3 {
        font-size: 25px !important;
        line-height: 1.3 !important;
    }
    .sr-first-sec .col-md-3 {
      flex: 0 0 50%;
      max-width: 50%;
      margin-bottom: 20px !important;
    }
    .one-fr {
      margin-left: auto;
      margin-right: auto;
    }
    /*-- Food Delivery--*/
    .benifts_food-dl h3.h3 {
      font-size: 18px !important;
    }
}
@media only screen and (max-width: 860px) {
    .benifts_food-dl .five-col h3.h3 {
      font-size: 20px !important;
    }
    .benifts_food-dl .burj-img {
      width: 100%;
    }
    .food-dl-hero .h1 {
        font-size: 28px !important;
    }
    .mx70 {
        max-width: 100%;
        margin: 0 auto;
    }
    .flip-box {
        width: calc(30% - 20px);
        margin: 0 5px;
    }
    .app-process .hwitwk-box img {
        display: none;
    }
    .row_block {
      display: flex;
      flex-direction: column;
    }
    .row_block div.col-md-6 {
      width: 100% !important;
      max-width: 100%;
    }
    .burj-img-new {
      text-align: center;
      margin-bottom: 40px;
    }
    .row_block-two {
      flex-direction: column-reverse;
    }
    .seamless-img img {
      margin-bottom: 30px;
      display: block;
      width: 100%;
      float: none;
    }
    .mgbtm-75p {
      margin-bottom: 50px;
    }
    .app-process .hwitwk-box {
        height: 100%;
        background-repeat: no-repeat;
    } 
} 
@media only screen and (max-width: 767px) {
    
    .ap-banner-cnt .h1 {
        font-size: 23px !important;
    }
    .home-sr-hero .h1 {
        font-size: 23px !important;
     }
    .app-process .hwitwk-box {
        height: 270px !important;
        margin-bottom: 20px !important;
    }
    #stickytrans.ap-transuae > .container > .row:last-child {
        flex-direction: column;
    }
    .col-md-5.offset-md-1 {
        margin-left: 0;
        max-width: 100%;
        flex: 0 0 100%;
    }
    .ap-banner-cnt p {
      margin-top: 10px;
    }
    .ap-transuae .see-what-slider {
      margin-bottom: 0 !important;
    }
    /*------- Food Delivery ----------*/
    .fd-process .hwitwk-content-new .h2 {
      width: 100% !important;
      max-width: 100% !important;
    }
}
@media only screen and (max-width: 500px){
     .ap-transuae .row > div {
        padding: 0 5px;
      }
    .many-industries p, .sr-snd-sec p {
      max-width: 100%;
    }
    .ap-cuscol, .projetcnt.DuckTindo {
        padding-left: 0;
        padding-right: 0;
    }
    .total-col .h3 {
      font-size: 19px !important;
      font-weight: 500 !important;
    }
    .sr-first-sec .h2 br {
      display: none;
    }
    .sr-first-sec .col-md-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .one-fr{
        margin-bottom: 0;
    }
    .ap-transuae > .container > .row {
        padding: 0 10px;
    }
    .seamless-img img {
      width: 100%;
      float: right;
    }
    #fluttertrns .wrkwithu.btttn.wd_adjust {
      margin: 0 auto;
    }
    .ecommerce--endtoend{
        margin-bottom: 0 !important;
    }
    .sr-first-sec p {
        line-height: 1.4;
    }
    .one-fr {
      padding: 20px;
    }
    .sr-first-sec .row {
      margin-bottom: 20px;
    }
    .one-fr .h3 {
      text-align: left;
    }
    .sticky-col {
        margin-bottom: 0;
    }
    .burj-img {
        width: 100%;
        max-width: 100%;
    }
    .ourtechstack .h3 {
        font-size: 30px;
    }
    .flip-box {
        width: calc(50% - 20px);
        margin: 0px; 
    }
    .total-col {
      margin-top: 10px;
    } 
    .case-toparea .h3 {
        font-size: 25px;
        line-height: 1.4;
    }
     .hwitwk-content-new .h2 {
        font-size: 25px;
        max-width: 100%;
      }
       .app-process .col-md-3 {
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 20px;
      }
      .app-faqs-wrap .h3 {
          font-size: 25px;
          margin-bottom: 40px;
    }
    .copyright-sec ul li {
      text-align: center;
      justify-content: center;
    }
}